body {
background-color:#FFFFCC;
background-position:center;}

	
#befoglalo {
	width:900px;
	height:700px;
	margin:auto;}

	

	
#fejlec {
	width:900px;
	height:150px;
	background-image:
	url(fejlec_new.jpg);}
	
	
#menu {
	width:150px;
	height:521px;
	float:left;
	background-image:url(menu.jpg);
	
	}
#menu li {
	list-style:none;
	margin-top:0;	
	position: relative;
	top: 25px;
	right: 20px;
		
	}
	


#tartalom {
	width:750px;
	height:520px;
	margin-left:150px;
	
	background-image:url(body.jpg);
	}
	
#tartalom h1 {
	margin-left:180px;
	margin-top:0;
	font-size:18px;
	font-stretch:expanded;	
	font:Georgia, "Times New Roman", Times, serif;
	position:relative;
	top:60px;
	right:100px;
		

	}
	
#tartalom p {
	margin-left:75px;
	margin-top:100px;
	margin-right:25px;}
	

#lablec {
	width:900px;
	height:30px;
	background-image:url(lablec.png);
	}
	
#lablec p {
	margin-top:0;
	position:relative;	
	left:5px;	
	top:8px;
	font-size:12px;}
	
	
	

	


	
